/* Title of 'Dimensions' panel */
"Dimensions" = "Dimensiones";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Hubo un problema al cargar los recursos del panel Dimensiones";

